<!DOCTYPE html>

<html lang="en">

<head>

    <meta charset="UTF-8" />

    <title>calculator</title>

    

</head>

<body>

    <fieldset>
        
        <div>
            <label for="number1">Number1</label>
            <input type="text" id="number1" name="number1"/>
        </div>
        
        <div>
            <label for="number2">Number2</label>
            <input type="text" id="number2" name="number2"/>
        </div>
        
        <input type="button" onClick="multiply()" Value="*" />
        <input type="button" onClick="division()" Value="/" />
        <input type="button" onClick="substract()" Value="-" />
        <input type="button" onClick="add()" Value="+" />
        

        <div>
            <label for="result">Result</label>
            <input type="text" id="result" name="result"/>
            <h2 id="demo"></h2>  
        </div>
        
    </fieldset>
       
  
    <script src="built-in-objects.js"></script>

</body>

</html>